<DialogueContext.PU_OUTLAWPILOT1_CV_Taunt_IG_001_YouDontStand __id="13bd6571-5f0d-48ac-bb36-00795ee1ef32" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWPILOT1_CV_Taunt_IG_001_YouDontStand" speaker="87744ad2-0e6b-4015-a859-3ec9dcfdb2f3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWPILOT1_CV_Taunt_IG_001_YouDontStand" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWPILOT1_CV_Taunt_IG_001_YouDontStand>